\begin{tikzpicture}[gnuplot, scale=0.35]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Tue 18 Jan 2011 03:00:15 PM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.800,2.030)--(5.058,3.585);
\draw[gp path] (10.700,2.687)--(5.058,3.585);
\draw[gp path] (1.800,2.030)--(1.800,5.139);
\draw[gp path] (5.058,3.585)--(5.058,4.620);
\draw[gp path] (10.700,2.687)--(10.700,4.759);
\draw[gp path] (2.364,1.941)--(2.528,2.019);
\node[gp node right] at (2.197,1.807) {-4};
\draw[gp path] (5.622,3.495)--(5.459,3.417);
\draw[gp path] (3.493,1.761)--(3.656,1.839);
\node[gp node right] at (3.326,1.628) {-2};
\draw[gp path] (6.750,3.316)--(6.587,3.238);
\draw[gp path] (4.622,1.582)--(4.785,1.660);
\node[gp node right] at (4.455,1.448) { 0};
\draw[gp path] (7.879,3.136)--(7.715,3.058);
\draw[gp path] (5.750,1.402)--(5.913,1.480);
\node[gp node right] at (5.583,1.269) { 2};
\draw[gp path] (9.007,2.957)--(8.844,2.879);
\draw[gp path] (6.878,1.223)--(7.041,1.301);
\node[gp node right] at (6.711,1.089) { 4};
\draw[gp path] (10.136,2.777)--(9.972,2.699);
\draw[gp path] (7.768,1.288)--(7.612,1.313);
\node[gp node center] at (7.927,1.246) {-4};
\draw[gp path] (2.126,2.186)--(2.282,2.161);
\draw[gp path] (8.419,1.599)--(8.264,1.624);
\node[gp node center] at (8.579,1.557) {-2};
\draw[gp path] (2.777,2.497)--(2.933,2.472);
\draw[gp path] (9.071,1.910)--(8.915,1.935);
\node[gp node center] at (9.230,1.868) { 0};
\draw[gp path] (3.429,2.808)--(3.585,2.783);
\draw[gp path] (9.723,2.221)--(9.567,2.246);
\node[gp node center] at (9.882,2.179) { 2};
\draw[gp path] (4.081,3.119)--(4.236,3.094);
\draw[gp path] (10.374,2.532)--(10.218,2.557);
\node[gp node center] at (10.534,2.490) { 4};
\draw[gp path] (4.732,3.430)--(4.888,3.405);
\draw[gp path] (1.800,3.067)--(1.980,3.067);
\node[gp node right] at (1.440,3.067) {-10};
\draw[gp path] (1.800,3.585)--(1.980,3.585);
\draw[gp path] (1.800,4.102)--(1.980,4.102);
\node[gp node right] at (1.440,4.102) { 0};
\draw[gp path] (1.800,4.620)--(1.980,4.620);
\draw[gp path] (1.800,5.139)--(1.980,5.139);
\node[gp node right] at (1.440,5.139) { 10};
\node[gp node center] at (0.389,4.327) {z};
\gpcolor{gp lt color 0}
\gpsetlinetype{gp lt plot 0}
\draw[gp path] (1.799,4.102)--(1.856,4.104)--(1.913,4.105)--(1.970,4.106)--(2.027,4.108)%
  --(2.084,4.109)--(2.141,4.111)--(2.198,4.112)--(2.255,4.113)--(2.312,4.115)--(2.369,4.116)%
  --(2.426,4.118)--(2.483,4.119)--(2.540,4.120)--(2.597,4.122)--(2.654,4.123)--(2.711,4.125)%
  --(2.768,4.126)--(2.825,4.127)--(2.882,4.129)--(2.939,4.130)--(2.996,4.132)--(3.053,4.133)%
  --(3.110,4.134)--(3.167,4.136)--(3.224,4.137)--(3.281,4.139)--(3.338,4.140)--(3.395,4.141)%
  --(3.452,4.143)--(3.509,4.144)--(3.566,4.146)--(3.623,4.147)--(3.680,4.148)--(3.737,4.150)%
  --(3.794,4.151)--(3.851,4.153)--(3.908,4.154)--(3.965,4.155)--(4.022,4.157)--(4.079,4.158)%
  --(4.136,4.160)--(4.193,4.161)--(4.250,4.162)--(4.307,4.164)--(4.364,4.165)--(4.421,4.167)%
  --(4.478,4.168)--(4.535,4.169)--(4.592,4.171)--(4.649,4.172)--(4.706,4.174)--(4.763,4.175)%
  --(4.820,4.176)--(4.877,4.178)--(4.934,4.179)--(4.991,4.181)--(5.048,4.182)--(5.105,4.184)%
  --(5.162,4.185)--(5.219,4.186)--(5.276,4.188)--(5.333,4.189)--(5.390,4.191)--(5.447,4.192)%
  --(5.504,4.193)--(5.561,4.195)--(5.618,4.196)--(5.675,4.198)--(5.732,4.199)--(5.789,4.200)%
  --(5.846,4.202)--(5.903,4.203)--(5.960,4.205)--(6.017,4.206)--(6.074,4.207)--(6.131,4.209)%
  --(6.188,4.210)--(6.245,4.212)--(6.302,4.213)--(6.359,4.214)--(6.416,4.216)--(6.473,4.217)%
  --(6.530,4.219)--(6.587,4.220)--(6.644,4.221)--(6.701,4.223)--(6.758,4.224)--(6.815,4.226)%
  --(6.872,4.227)--(6.929,4.228)--(6.986,4.230)--(7.043,4.231)--(7.100,4.233)--(7.157,4.234)%
  --(7.214,4.235)--(7.271,4.237)--(7.328,4.238)--(7.385,4.240)--(7.442,4.241);
\draw[gp path] (2.161,4.160)--(2.218,4.161)--(2.275,4.163)--(2.332,4.164)--(2.389,4.165)%
  --(2.446,4.167)--(2.503,4.168)--(2.560,4.170)--(2.617,4.171)--(2.674,4.172)--(2.731,4.174)%
  --(2.788,4.175)--(2.845,4.177)--(2.902,4.178)--(2.959,4.179)--(3.016,4.181)--(3.073,4.182)%
  --(3.130,4.184)--(3.187,4.185)--(3.244,4.186)--(3.301,4.188)--(3.358,4.189)--(3.415,4.191)%
  --(3.472,4.192)--(3.529,4.193)--(3.586,4.195)--(3.643,4.196)--(3.700,4.198)--(3.757,4.199)%
  --(3.814,4.200)--(3.871,4.202)--(3.928,4.203)--(3.985,4.205)--(4.042,4.206)--(4.099,4.207)%
  --(4.156,4.209)--(4.213,4.210)--(4.270,4.212)--(4.327,4.213)--(4.384,4.214)--(4.441,4.216)%
  --(4.498,4.217)--(4.555,4.219)--(4.612,4.220)--(4.669,4.221)--(4.726,4.223)--(4.783,4.224)%
  --(4.840,4.226)--(4.897,4.227)--(4.954,4.228)--(5.011,4.230)--(5.068,4.231)--(5.125,4.233)%
  --(5.182,4.234)--(5.239,4.235)--(5.296,4.237)--(5.353,4.238)--(5.410,4.240)--(5.467,4.241)%
  --(5.524,4.242)--(5.581,4.244)--(5.638,4.245)--(5.695,4.247)--(5.752,4.248)--(5.809,4.249)%
  --(5.866,4.251)--(5.923,4.252)--(5.980,4.254)--(6.037,4.255)--(6.094,4.257)--(6.151,4.258)%
  --(6.208,4.259)--(6.265,4.261)--(6.322,4.262)--(6.379,4.264)--(6.436,4.265)--(6.493,4.266)%
  --(6.550,4.268)--(6.607,4.269)--(6.664,4.271)--(6.721,4.272)--(6.778,4.273)--(6.835,4.275)%
  --(6.892,4.276)--(6.949,4.278)--(7.006,4.279)--(7.063,4.280)--(7.120,4.282)--(7.177,4.283)%
  --(7.234,4.285)--(7.291,4.286)--(7.348,4.287)--(7.405,4.289)--(7.462,4.290)--(7.519,4.292)%
  --(7.576,4.293)--(7.633,4.294)--(7.690,4.296)--(7.747,4.297)--(7.804,4.299);
\draw[gp path] (2.523,4.217)--(2.580,4.219)--(2.637,4.220)--(2.694,4.222)--(2.751,4.223)%
  --(2.808,4.224)--(2.865,4.226)--(2.922,4.227)--(2.979,4.229)--(3.036,4.230)--(3.093,4.231)%
  --(3.150,4.233)--(3.207,4.234)--(3.264,4.236)--(3.321,4.237)--(3.378,4.238)--(3.435,4.240)%
  --(3.492,4.241)--(3.549,4.243)--(3.606,4.244)--(3.663,4.245)--(3.720,4.247)--(3.777,4.248)%
  --(3.834,4.250)--(3.891,4.251)--(3.948,4.252)--(4.005,4.254)--(4.062,4.255)--(4.119,4.257)%
  --(4.176,4.258)--(4.233,4.259)--(4.290,4.261)--(4.347,4.262)--(4.404,4.264)--(4.461,4.265)%
  --(4.518,4.266)--(4.575,4.268)--(4.632,4.269)--(4.689,4.271)--(4.746,4.272)--(4.803,4.273)%
  --(4.860,4.275)--(4.917,4.276)--(4.974,4.278)--(5.031,4.279)--(5.088,4.280)--(5.145,4.282)%
  --(5.202,4.283)--(5.259,4.285)--(5.316,4.286)--(5.373,4.287)--(5.430,4.289)--(5.487,4.290)%
  --(5.544,4.292)--(5.601,4.293)--(5.658,4.294)--(5.715,4.296)--(5.772,4.297)--(5.829,4.299)%
  --(5.886,4.300)--(5.943,4.301)--(6.000,4.303)--(6.057,4.304)--(6.114,4.306)--(6.171,4.307)%
  --(6.228,4.308)--(6.285,4.310)--(6.342,4.311)--(6.399,4.313)--(6.456,4.314)--(6.513,4.315)%
  --(6.570,4.317)--(6.627,4.318)--(6.684,4.320)--(6.741,4.321)--(6.798,4.322)--(6.855,4.324)%
  --(6.912,4.325)--(6.969,4.327)--(7.026,4.328)--(7.083,4.330)--(7.140,4.331)--(7.197,4.332)%
  --(7.254,4.334)--(7.311,4.335)--(7.368,4.337)--(7.425,4.338)--(7.482,4.339)--(7.539,4.341)%
  --(7.596,4.342)--(7.653,4.344)--(7.710,4.345)--(7.767,4.346)--(7.824,4.348)--(7.881,4.349)%
  --(7.938,4.351)--(7.995,4.352)--(8.052,4.353)--(8.109,4.355)--(8.166,4.356);
\draw[gp path] (2.885,4.275)--(2.942,4.276)--(2.999,4.278)--(3.056,4.279)--(3.113,4.280)%
  --(3.170,4.282)--(3.227,4.283)--(3.284,4.285)--(3.341,4.286)--(3.398,4.288)--(3.455,4.289)%
  --(3.512,4.290)--(3.569,4.292)--(3.626,4.293)--(3.683,4.295)--(3.740,4.296)--(3.797,4.297)%
  --(3.854,4.299)--(3.911,4.300)--(3.968,4.302)--(4.025,4.303)--(4.082,4.304)--(4.139,4.306)%
  --(4.196,4.307)--(4.253,4.309)--(4.310,4.310)--(4.367,4.311)--(4.424,4.313)--(4.481,4.314)%
  --(4.538,4.316)--(4.595,4.317)--(4.652,4.318)--(4.709,4.320)--(4.766,4.321)--(4.823,4.323)%
  --(4.880,4.324)--(4.937,4.325)--(4.994,4.327)--(5.051,4.328)--(5.108,4.330)--(5.165,4.331)%
  --(5.222,4.332)--(5.279,4.334)--(5.336,4.335)--(5.393,4.337)--(5.450,4.338)--(5.507,4.339)%
  --(5.564,4.341)--(5.621,4.342)--(5.678,4.344)--(5.735,4.345)--(5.792,4.346)--(5.849,4.348)%
  --(5.906,4.349)--(5.963,4.351)--(6.020,4.352)--(6.077,4.353)--(6.134,4.355)--(6.191,4.356)%
  --(6.248,4.358)--(6.305,4.359)--(6.362,4.360)--(6.419,4.362)--(6.476,4.363)--(6.533,4.365)%
  --(6.590,4.366)--(6.647,4.367)--(6.704,4.369)--(6.761,4.370)--(6.818,4.372)--(6.875,4.373)%
  --(6.932,4.374)--(6.989,4.376)--(7.046,4.377)--(7.103,4.379)--(7.160,4.380)--(7.217,4.381)%
  --(7.274,4.383)--(7.331,4.384)--(7.388,4.386)--(7.445,4.387)--(7.502,4.388)--(7.559,4.390)%
  --(7.616,4.391)--(7.673,4.393)--(7.730,4.394)--(7.787,4.395)--(7.844,4.397)--(7.901,4.398)%
  --(7.958,4.400)--(8.015,4.401)--(8.072,4.403)--(8.129,4.404)--(8.186,4.405)--(8.243,4.407)%
  --(8.300,4.408)--(8.357,4.410)--(8.414,4.411)--(8.471,4.412)--(8.528,4.414);
\draw[gp path] (3.247,4.332)--(3.304,4.334)--(3.361,4.335)--(3.418,4.337)--(3.475,4.338)%
  --(3.532,4.339)--(3.589,4.341)--(3.646,4.342)--(3.703,4.344)--(3.760,4.345)--(3.817,4.346)%
  --(3.874,4.348)--(3.931,4.349)--(3.988,4.351)--(4.045,4.352)--(4.102,4.353)--(4.159,4.355)%
  --(4.216,4.356)--(4.273,4.358)--(4.330,4.359)--(4.387,4.361)--(4.444,4.362)--(4.501,4.363)%
  --(4.558,4.365)--(4.615,4.366)--(4.672,4.368)--(4.729,4.369)--(4.786,4.370)--(4.843,4.372)%
  --(4.900,4.373)--(4.957,4.375)--(5.014,4.376)--(5.071,4.377)--(5.128,4.379)--(5.185,4.380)%
  --(5.242,4.382)--(5.299,4.383)--(5.356,4.384)--(5.413,4.386)--(5.470,4.387)--(5.527,4.389)%
  --(5.584,4.390)--(5.641,4.391)--(5.698,4.393)--(5.755,4.394)--(5.812,4.396)--(5.869,4.397)%
  --(5.926,4.398)--(5.983,4.400)--(6.040,4.401)--(6.097,4.403)--(6.154,4.404)--(6.211,4.405)%
  --(6.268,4.407)--(6.325,4.408)--(6.382,4.410)--(6.439,4.411)--(6.496,4.412)--(6.553,4.414)%
  --(6.610,4.415)--(6.667,4.417)--(6.724,4.418)--(6.781,4.419)--(6.838,4.421)--(6.895,4.422)%
  --(6.952,4.424)--(7.009,4.425)--(7.066,4.426)--(7.123,4.428)--(7.180,4.429)--(7.237,4.431)%
  --(7.294,4.432)--(7.351,4.433)--(7.408,4.435)--(7.465,4.436)--(7.522,4.438)--(7.579,4.439)%
  --(7.636,4.440)--(7.693,4.442)--(7.750,4.443)--(7.807,4.445)--(7.864,4.446)--(7.921,4.447)%
  --(7.978,4.449)--(8.035,4.450)--(8.092,4.452)--(8.149,4.453)--(8.206,4.454)--(8.263,4.456)%
  --(8.320,4.457)--(8.377,4.459)--(8.434,4.460)--(8.491,4.461)--(8.548,4.463)--(8.605,4.464)%
  --(8.662,4.466)--(8.719,4.467)--(8.776,4.469)--(8.833,4.470)--(8.890,4.471);
\draw[gp path] (3.609,4.390)--(3.666,4.391)--(3.723,4.393)--(3.780,4.394)--(3.837,4.396)%
  --(3.894,4.397)--(3.951,4.398)--(4.008,4.400)--(4.065,4.401)--(4.122,4.403)--(4.179,4.404)%
  --(4.236,4.405)--(4.293,4.407)--(4.350,4.408)--(4.407,4.410)--(4.464,4.411)--(4.521,4.412)%
  --(4.578,4.414)--(4.635,4.415)--(4.692,4.417)--(4.749,4.418)--(4.806,4.419)--(4.863,4.421)%
  --(4.920,4.422)--(4.977,4.424)--(5.034,4.425)--(5.091,4.427)--(5.148,4.428)--(5.205,4.429)%
  --(5.262,4.431)--(5.319,4.432)--(5.376,4.434)--(5.433,4.435)--(5.490,4.436)--(5.547,4.438)%
  --(5.604,4.439)--(5.661,4.441)--(5.718,4.442)--(5.775,4.443)--(5.832,4.445)--(5.889,4.446)%
  --(5.946,4.448)--(6.003,4.449)--(6.060,4.450)--(6.117,4.452)--(6.174,4.453)--(6.231,4.455)%
  --(6.288,4.456)--(6.345,4.457)--(6.402,4.459)--(6.459,4.460)--(6.516,4.462)--(6.573,4.463)%
  --(6.630,4.464)--(6.687,4.466)--(6.744,4.467)--(6.801,4.469)--(6.858,4.470)--(6.915,4.471)%
  --(6.972,4.473)--(7.029,4.474)--(7.086,4.476)--(7.143,4.477)--(7.200,4.478)--(7.257,4.480)%
  --(7.314,4.481)--(7.371,4.483)--(7.428,4.484)--(7.485,4.485)--(7.542,4.487)--(7.599,4.488)%
  --(7.656,4.490)--(7.713,4.491)--(7.770,4.492)--(7.827,4.494)--(7.884,4.495)--(7.941,4.497)%
  --(7.998,4.498)--(8.055,4.499)--(8.112,4.501)--(8.169,4.502)--(8.226,4.504)--(8.283,4.505)%
  --(8.340,4.506)--(8.397,4.508)--(8.454,4.509)--(8.511,4.511)--(8.568,4.512)--(8.625,4.513)%
  --(8.682,4.515)--(8.739,4.516)--(8.796,4.518)--(8.853,4.519)--(8.910,4.520)--(8.967,4.522)%
  --(9.024,4.523)--(9.081,4.525)--(9.138,4.526)--(9.195,4.527)--(9.252,4.529);
\draw[gp path] (3.971,4.448)--(4.028,4.449)--(4.085,4.450)--(4.142,4.452)--(4.199,4.453)%
  --(4.256,4.455)--(4.313,4.456)--(4.370,4.457)--(4.427,4.459)--(4.484,4.460)--(4.541,4.462)%
  --(4.598,4.463)--(4.655,4.464)--(4.712,4.466)--(4.769,4.467)--(4.826,4.469)--(4.883,4.470)%
  --(4.940,4.471)--(4.997,4.473)--(5.054,4.474)--(5.111,4.476)--(5.168,4.477)--(5.225,4.478)%
  --(5.282,4.480)--(5.339,4.481)--(5.396,4.483)--(5.453,4.484)--(5.510,4.485)--(5.567,4.487)%
  --(5.624,4.488)--(5.681,4.490)--(5.738,4.491)--(5.795,4.492)--(5.852,4.494)--(5.909,4.495)%
  --(5.966,4.497)--(6.023,4.498)--(6.080,4.500)--(6.137,4.501)--(6.194,4.502)--(6.251,4.504)%
  --(6.308,4.505)--(6.365,4.507)--(6.422,4.508)--(6.479,4.509)--(6.536,4.511)--(6.593,4.512)%
  --(6.650,4.514)--(6.707,4.515)--(6.764,4.516)--(6.821,4.518)--(6.878,4.519)--(6.935,4.521)%
  --(6.992,4.522)--(7.049,4.523)--(7.106,4.525)--(7.163,4.526)--(7.220,4.528)--(7.277,4.529)%
  --(7.334,4.530)--(7.391,4.532)--(7.448,4.533)--(7.505,4.535)--(7.562,4.536)--(7.619,4.537)%
  --(7.676,4.539)--(7.733,4.540)--(7.790,4.542)--(7.847,4.543)--(7.904,4.544)--(7.961,4.546)%
  --(8.018,4.547)--(8.075,4.549)--(8.132,4.550)--(8.189,4.551)--(8.246,4.553)--(8.303,4.554)%
  --(8.360,4.556)--(8.417,4.557)--(8.474,4.558)--(8.531,4.560)--(8.588,4.561)--(8.645,4.563)%
  --(8.702,4.564)--(8.759,4.565)--(8.816,4.567)--(8.873,4.568)--(8.930,4.570)--(8.987,4.571)%
  --(9.044,4.572)--(9.101,4.574)--(9.158,4.575)--(9.215,4.577)--(9.272,4.578)--(9.329,4.579)%
  --(9.386,4.581)--(9.443,4.582)--(9.500,4.584)--(9.557,4.585)--(9.614,4.586);
\draw[gp path] (4.333,4.505)--(4.390,4.507)--(4.447,4.508)--(4.504,4.509)--(4.561,4.511)%
  --(4.618,4.512)--(4.675,4.514)--(4.732,4.515)--(4.789,4.516)--(4.846,4.518)--(4.903,4.519)%
  --(4.960,4.521)--(5.017,4.522)--(5.074,4.523)--(5.131,4.525)--(5.188,4.526)--(5.245,4.528)%
  --(5.302,4.529)--(5.359,4.530)--(5.416,4.532)--(5.473,4.533)--(5.530,4.535)--(5.587,4.536)%
  --(5.644,4.537)--(5.701,4.539)--(5.758,4.540)--(5.815,4.542)--(5.872,4.543)--(5.929,4.544)%
  --(5.986,4.546)--(6.043,4.547)--(6.100,4.549)--(6.157,4.550)--(6.214,4.551)--(6.271,4.553)%
  --(6.328,4.554)--(6.385,4.556)--(6.442,4.557)--(6.499,4.558)--(6.556,4.560)--(6.613,4.561)%
  --(6.670,4.563)--(6.727,4.564)--(6.784,4.565)--(6.841,4.567)--(6.898,4.568)--(6.955,4.570)%
  --(7.012,4.571)--(7.069,4.573)--(7.126,4.574)--(7.183,4.575)--(7.240,4.577)--(7.297,4.578)%
  --(7.354,4.580)--(7.411,4.581)--(7.468,4.582)--(7.525,4.584)--(7.582,4.585)--(7.639,4.587)%
  --(7.696,4.588)--(7.753,4.589)--(7.810,4.591)--(7.867,4.592)--(7.924,4.594)--(7.981,4.595)%
  --(8.038,4.596)--(8.095,4.598)--(8.152,4.599)--(8.209,4.601)--(8.266,4.602)--(8.323,4.603)%
  --(8.380,4.605)--(8.437,4.606)--(8.494,4.608)--(8.551,4.609)--(8.608,4.610)--(8.665,4.612)%
  --(8.722,4.613)--(8.779,4.615)--(8.836,4.616)--(8.893,4.617)--(8.950,4.619)--(9.007,4.620)%
  --(9.064,4.622)--(9.121,4.623)--(9.178,4.624)--(9.235,4.626)--(9.292,4.627)--(9.349,4.629)%
  --(9.406,4.630)--(9.463,4.631)--(9.520,4.633)--(9.577,4.634)--(9.634,4.636)--(9.691,4.637)%
  --(9.748,4.638)--(9.805,4.640)--(9.862,4.641)--(9.919,4.643)--(9.976,4.644);
\draw[gp path] (4.695,4.563)--(4.752,4.564)--(4.809,4.566)--(4.866,4.567)--(4.923,4.568)%
  --(4.980,4.570)--(5.037,4.571)--(5.094,4.573)--(5.151,4.574)--(5.208,4.575)--(5.265,4.577)%
  --(5.322,4.578)--(5.379,4.580)--(5.436,4.581)--(5.493,4.582)--(5.550,4.584)--(5.607,4.585)%
  --(5.664,4.587)--(5.721,4.588)--(5.778,4.589)--(5.835,4.591)--(5.892,4.592)--(5.949,4.594)%
  --(6.006,4.595)--(6.063,4.596)--(6.120,4.598)--(6.177,4.599)--(6.234,4.601)--(6.291,4.602)%
  --(6.348,4.603)--(6.405,4.605)--(6.462,4.606)--(6.519,4.608)--(6.576,4.609)--(6.633,4.610)%
  --(6.690,4.612)--(6.747,4.613)--(6.804,4.615)--(6.861,4.616)--(6.918,4.617)--(6.975,4.619)%
  --(7.032,4.620)--(7.089,4.622)--(7.146,4.623)--(7.203,4.624)--(7.260,4.626)--(7.317,4.627)%
  --(7.374,4.629)--(7.431,4.630)--(7.488,4.631)--(7.545,4.633)--(7.602,4.634)--(7.659,4.636)%
  --(7.716,4.637)--(7.773,4.638)--(7.830,4.640)--(7.887,4.641)--(7.944,4.643)--(8.001,4.644)%
  --(8.058,4.646)--(8.115,4.647)--(8.172,4.648)--(8.229,4.650)--(8.286,4.651)--(8.343,4.653)%
  --(8.400,4.654)--(8.457,4.655)--(8.514,4.657)--(8.571,4.658)--(8.628,4.660)--(8.685,4.661)%
  --(8.742,4.662)--(8.799,4.664)--(8.856,4.665)--(8.913,4.667)--(8.970,4.668)--(9.027,4.669)%
  --(9.084,4.671)--(9.141,4.672)--(9.198,4.674)--(9.255,4.675)--(9.312,4.676)--(9.369,4.678)%
  --(9.426,4.679)--(9.483,4.681)--(9.540,4.682)--(9.597,4.683)--(9.654,4.685)--(9.711,4.686)%
  --(9.768,4.688)--(9.825,4.689)--(9.882,4.690)--(9.939,4.692)--(9.996,4.693)--(10.053,4.695)%
  --(10.110,4.696)--(10.167,4.697)--(10.224,4.699)--(10.281,4.700)--(10.338,4.702);
\draw[gp path] (5.057,4.620)--(5.114,4.622)--(5.171,4.623)--(5.228,4.625)--(5.285,4.626)%
  --(5.342,4.627)--(5.399,4.629)--(5.456,4.630)--(5.513,4.632)--(5.570,4.633)--(5.627,4.634)%
  --(5.684,4.636)--(5.741,4.637)--(5.798,4.639)--(5.855,4.640)--(5.912,4.641)--(5.969,4.643)%
  --(6.026,4.644)--(6.083,4.646)--(6.140,4.647)--(6.197,4.648)--(6.254,4.650)--(6.311,4.651)%
  --(6.368,4.653)--(6.425,4.654)--(6.482,4.655)--(6.539,4.657)--(6.596,4.658)--(6.653,4.660)%
  --(6.710,4.661)--(6.767,4.662)--(6.824,4.664)--(6.881,4.665)--(6.938,4.667)--(6.995,4.668)%
  --(7.052,4.669)--(7.109,4.671)--(7.166,4.672)--(7.223,4.674)--(7.280,4.675)--(7.337,4.676)%
  --(7.394,4.678)--(7.451,4.679)--(7.508,4.681)--(7.565,4.682)--(7.622,4.683)--(7.679,4.685)%
  --(7.736,4.686)--(7.793,4.688)--(7.850,4.689)--(7.907,4.690)--(7.964,4.692)--(8.021,4.693)%
  --(8.078,4.695)--(8.135,4.696)--(8.192,4.697)--(8.249,4.699)--(8.306,4.700)--(8.363,4.702)%
  --(8.420,4.703)--(8.477,4.704)--(8.534,4.706)--(8.591,4.707)--(8.648,4.709)--(8.705,4.710)%
  --(8.762,4.711)--(8.819,4.713)--(8.876,4.714)--(8.933,4.716)--(8.990,4.717)--(9.047,4.719)%
  --(9.104,4.720)--(9.161,4.721)--(9.218,4.723)--(9.275,4.724)--(9.332,4.726)--(9.389,4.727)%
  --(9.446,4.728)--(9.503,4.730)--(9.560,4.731)--(9.617,4.733)--(9.674,4.734)--(9.731,4.735)%
  --(9.788,4.737)--(9.845,4.738)--(9.902,4.740)--(9.959,4.741)--(10.016,4.742)--(10.073,4.744)%
  --(10.130,4.745)--(10.187,4.747)--(10.244,4.748)--(10.301,4.749)--(10.358,4.751)--(10.415,4.752)%
  --(10.472,4.754)--(10.529,4.755)--(10.586,4.756)--(10.643,4.758)--(10.700,4.759);
\draw[gp path] (1.799,4.102)--(1.832,4.107)--(1.865,4.113)--(1.898,4.118)--(1.931,4.123)%
  --(1.964,4.128)--(1.996,4.134)--(2.029,4.139)--(2.062,4.144)--(2.095,4.149)--(2.128,4.155)%
  --(2.161,4.160)--(2.194,4.165)--(2.227,4.170)--(2.260,4.175)--(2.293,4.181)--(2.326,4.186)%
  --(2.358,4.191)--(2.391,4.196)--(2.424,4.202)--(2.457,4.207)--(2.490,4.212)--(2.523,4.217)%
  --(2.556,4.223)--(2.589,4.228)--(2.622,4.233)--(2.655,4.238)--(2.688,4.243)--(2.720,4.249)%
  --(2.753,4.254)--(2.786,4.259)--(2.819,4.264)--(2.852,4.270)--(2.885,4.275)--(2.918,4.280)%
  --(2.951,4.285)--(2.984,4.291)--(3.017,4.296)--(3.050,4.301)--(3.082,4.306)--(3.115,4.312)%
  --(3.148,4.317)--(3.181,4.322)--(3.214,4.327)--(3.247,4.332)--(3.280,4.338)--(3.313,4.343)%
  --(3.346,4.348)--(3.379,4.353)--(3.412,4.359)--(3.444,4.364)--(3.477,4.369)--(3.510,4.374)%
  --(3.543,4.380)--(3.576,4.385)--(3.609,4.390)--(3.642,4.395)--(3.675,4.401)--(3.708,4.406)%
  --(3.741,4.411)--(3.774,4.416)--(3.806,4.421)--(3.839,4.427)--(3.872,4.432)--(3.905,4.437)%
  --(3.938,4.442)--(3.971,4.448)--(4.004,4.453)--(4.037,4.458)--(4.070,4.463)--(4.103,4.469)%
  --(4.136,4.474)--(4.168,4.479)--(4.201,4.484)--(4.234,4.489)--(4.267,4.495)--(4.300,4.500)%
  --(4.333,4.505)--(4.366,4.510)--(4.399,4.516)--(4.432,4.521)--(4.465,4.526)--(4.498,4.531)%
  --(4.530,4.537)--(4.563,4.542)--(4.596,4.547)--(4.629,4.552)--(4.662,4.558)--(4.695,4.563)%
  --(4.728,4.568)--(4.761,4.573)--(4.794,4.578)--(4.827,4.584)--(4.860,4.589)--(4.892,4.594)%
  --(4.925,4.599)--(4.958,4.605)--(4.991,4.610)--(5.024,4.615)--(5.057,4.620);
\draw[gp path] (2.426,4.118)--(2.459,4.123)--(2.492,4.128)--(2.525,4.133)--(2.558,4.139)%
  --(2.591,4.144)--(2.623,4.149)--(2.656,4.154)--(2.689,4.159)--(2.722,4.165)--(2.755,4.170)%
  --(2.788,4.175)--(2.821,4.180)--(2.854,4.186)--(2.887,4.191)--(2.920,4.196)--(2.953,4.201)%
  --(2.985,4.207)--(3.018,4.212)--(3.051,4.217)--(3.084,4.222)--(3.117,4.228)--(3.150,4.233)%
  --(3.183,4.238)--(3.216,4.243)--(3.249,4.248)--(3.282,4.254)--(3.315,4.259)--(3.347,4.264)%
  --(3.380,4.269)--(3.413,4.275)--(3.446,4.280)--(3.479,4.285)--(3.512,4.290)--(3.545,4.296)%
  --(3.578,4.301)--(3.611,4.306)--(3.644,4.311)--(3.677,4.316)--(3.709,4.322)--(3.742,4.327)%
  --(3.775,4.332)--(3.808,4.337)--(3.841,4.343)--(3.874,4.348)--(3.907,4.353)--(3.940,4.358)%
  --(3.973,4.364)--(4.006,4.369)--(4.039,4.374)--(4.071,4.379)--(4.104,4.385)--(4.137,4.390)%
  --(4.170,4.395)--(4.203,4.400)--(4.236,4.405)--(4.269,4.411)--(4.302,4.416)--(4.335,4.421)%
  --(4.368,4.426)--(4.401,4.432)--(4.433,4.437)--(4.466,4.442)--(4.499,4.447)--(4.532,4.453)%
  --(4.565,4.458)--(4.598,4.463)--(4.631,4.468)--(4.664,4.474)--(4.697,4.479)--(4.730,4.484)%
  --(4.763,4.489)--(4.795,4.494)--(4.828,4.500)--(4.861,4.505)--(4.894,4.510)--(4.927,4.515)%
  --(4.960,4.521)--(4.993,4.526)--(5.026,4.531)--(5.059,4.536)--(5.092,4.542)--(5.125,4.547)%
  --(5.157,4.552)--(5.190,4.557)--(5.223,4.562)--(5.256,4.568)--(5.289,4.573)--(5.322,4.578)%
  --(5.355,4.583)--(5.388,4.589)--(5.421,4.594)--(5.454,4.599)--(5.487,4.604)--(5.519,4.610)%
  --(5.552,4.615)--(5.585,4.620)--(5.618,4.625)--(5.651,4.631)--(5.684,4.636);
\draw[gp path] (3.053,4.133)--(3.086,4.138)--(3.119,4.143)--(3.152,4.149)--(3.185,4.154)%
  --(3.218,4.159)--(3.250,4.164)--(3.283,4.170)--(3.316,4.175)--(3.349,4.180)--(3.382,4.185)%
  --(3.415,4.191)--(3.448,4.196)--(3.481,4.201)--(3.514,4.206)--(3.547,4.212)--(3.580,4.217)%
  --(3.612,4.222)--(3.645,4.227)--(3.678,4.232)--(3.711,4.238)--(3.744,4.243)--(3.777,4.248)%
  --(3.810,4.253)--(3.843,4.259)--(3.876,4.264)--(3.909,4.269)--(3.942,4.274)--(3.974,4.280)%
  --(4.007,4.285)--(4.040,4.290)--(4.073,4.295)--(4.106,4.301)--(4.139,4.306)--(4.172,4.311)%
  --(4.205,4.316)--(4.238,4.321)--(4.271,4.327)--(4.304,4.332)--(4.336,4.337)--(4.369,4.342)%
  --(4.402,4.348)--(4.435,4.353)--(4.468,4.358)--(4.501,4.363)--(4.534,4.369)--(4.567,4.374)%
  --(4.600,4.379)--(4.633,4.384)--(4.666,4.389)--(4.698,4.395)--(4.731,4.400)--(4.764,4.405)%
  --(4.797,4.410)--(4.830,4.416)--(4.863,4.421)--(4.896,4.426)--(4.929,4.431)--(4.962,4.437)%
  --(4.995,4.442)--(5.028,4.447)--(5.060,4.452)--(5.093,4.458)--(5.126,4.463)--(5.159,4.468)%
  --(5.192,4.473)--(5.225,4.478)--(5.258,4.484)--(5.291,4.489)--(5.324,4.494)--(5.357,4.499)%
  --(5.390,4.505)--(5.422,4.510)--(5.455,4.515)--(5.488,4.520)--(5.521,4.526)--(5.554,4.531)%
  --(5.587,4.536)--(5.620,4.541)--(5.653,4.547)--(5.686,4.552)--(5.719,4.557)--(5.752,4.562)%
  --(5.784,4.567)--(5.817,4.573)--(5.850,4.578)--(5.883,4.583)--(5.916,4.588)--(5.949,4.594)%
  --(5.982,4.599)--(6.015,4.604)--(6.048,4.609)--(6.081,4.615)--(6.114,4.620)--(6.146,4.625)%
  --(6.179,4.630)--(6.212,4.635)--(6.245,4.641)--(6.278,4.646)--(6.311,4.651);
\draw[gp path] (3.680,4.148)--(3.713,4.154)--(3.746,4.159)--(3.779,4.164)--(3.812,4.169)%
  --(3.845,4.175)--(3.877,4.180)--(3.910,4.185)--(3.943,4.190)--(3.976,4.196)--(4.009,4.201)%
  --(4.042,4.206)--(4.075,4.211)--(4.108,4.216)--(4.141,4.222)--(4.174,4.227)--(4.207,4.232)%
  --(4.239,4.237)--(4.272,4.243)--(4.305,4.248)--(4.338,4.253)--(4.371,4.258)--(4.404,4.264)%
  --(4.437,4.269)--(4.470,4.274)--(4.503,4.279)--(4.536,4.285)--(4.569,4.290)--(4.601,4.295)%
  --(4.634,4.300)--(4.667,4.305)--(4.700,4.311)--(4.733,4.316)--(4.766,4.321)--(4.799,4.326)%
  --(4.832,4.332)--(4.865,4.337)--(4.898,4.342)--(4.931,4.347)--(4.963,4.353)--(4.996,4.358)%
  --(5.029,4.363)--(5.062,4.368)--(5.095,4.374)--(5.128,4.379)--(5.161,4.384)--(5.194,4.389)%
  --(5.227,4.394)--(5.260,4.400)--(5.293,4.405)--(5.325,4.410)--(5.358,4.415)--(5.391,4.421)%
  --(5.424,4.426)--(5.457,4.431)--(5.490,4.436)--(5.523,4.442)--(5.556,4.447)--(5.589,4.452)%
  --(5.622,4.457)--(5.655,4.462)--(5.687,4.468)--(5.720,4.473)--(5.753,4.478)--(5.786,4.483)%
  --(5.819,4.489)--(5.852,4.494)--(5.885,4.499)--(5.918,4.504)--(5.951,4.510)--(5.984,4.515)%
  --(6.017,4.520)--(6.049,4.525)--(6.082,4.531)--(6.115,4.536)--(6.148,4.541)--(6.181,4.546)%
  --(6.214,4.551)--(6.247,4.557)--(6.280,4.562)--(6.313,4.567)--(6.346,4.572)--(6.379,4.578)%
  --(6.411,4.583)--(6.444,4.588)--(6.477,4.593)--(6.510,4.599)--(6.543,4.604)--(6.576,4.609)%
  --(6.609,4.614)--(6.642,4.620)--(6.675,4.625)--(6.708,4.630)--(6.741,4.635)--(6.773,4.640)%
  --(6.806,4.646)--(6.839,4.651)--(6.872,4.656)--(6.905,4.661)--(6.938,4.667);
\draw[gp path] (4.307,4.164)--(4.340,4.169)--(4.373,4.174)--(4.406,4.180)--(4.439,4.185)%
  --(4.472,4.190)--(4.504,4.195)--(4.537,4.201)--(4.570,4.206)--(4.603,4.211)--(4.636,4.216)%
  --(4.669,4.221)--(4.702,4.227)--(4.735,4.232)--(4.768,4.237)--(4.801,4.242)--(4.834,4.248)%
  --(4.866,4.253)--(4.899,4.258)--(4.932,4.263)--(4.965,4.269)--(4.998,4.274)--(5.031,4.279)%
  --(5.064,4.284)--(5.097,4.289)--(5.130,4.295)--(5.163,4.300)--(5.196,4.305)--(5.228,4.310)%
  --(5.261,4.316)--(5.294,4.321)--(5.327,4.326)--(5.360,4.331)--(5.393,4.337)--(5.426,4.342)%
  --(5.459,4.347)--(5.492,4.352)--(5.525,4.358)--(5.558,4.363)--(5.590,4.368)--(5.623,4.373)%
  --(5.656,4.378)--(5.689,4.384)--(5.722,4.389)--(5.755,4.394)--(5.788,4.399)--(5.821,4.405)%
  --(5.854,4.410)--(5.887,4.415)--(5.920,4.420)--(5.952,4.426)--(5.985,4.431)--(6.018,4.436)%
  --(6.051,4.441)--(6.084,4.447)--(6.117,4.452)--(6.150,4.457)--(6.183,4.462)--(6.216,4.467)%
  --(6.249,4.473)--(6.282,4.478)--(6.314,4.483)--(6.347,4.488)--(6.380,4.494)--(6.413,4.499)%
  --(6.446,4.504)--(6.479,4.509)--(6.512,4.515)--(6.545,4.520)--(6.578,4.525)--(6.611,4.530)%
  --(6.644,4.535)--(6.676,4.541)--(6.709,4.546)--(6.742,4.551)--(6.775,4.556)--(6.808,4.562)%
  --(6.841,4.567)--(6.874,4.572)--(6.907,4.577)--(6.940,4.583)--(6.973,4.588)--(7.006,4.593)%
  --(7.038,4.598)--(7.071,4.604)--(7.104,4.609)--(7.137,4.614)--(7.170,4.619)--(7.203,4.624)%
  --(7.236,4.630)--(7.269,4.635)--(7.302,4.640)--(7.335,4.645)--(7.368,4.651)--(7.400,4.656)%
  --(7.433,4.661)--(7.466,4.666)--(7.499,4.672)--(7.532,4.677)--(7.565,4.682);
\draw[gp path] (4.934,4.179)--(4.967,4.185)--(5.000,4.190)--(5.033,4.195)--(5.066,4.200)%
  --(5.099,4.205)--(5.131,4.211)--(5.164,4.216)--(5.197,4.221)--(5.230,4.226)--(5.263,4.232)%
  --(5.296,4.237)--(5.329,4.242)--(5.362,4.247)--(5.395,4.253)--(5.428,4.258)--(5.461,4.263)%
  --(5.493,4.268)--(5.526,4.274)--(5.559,4.279)--(5.592,4.284)--(5.625,4.289)--(5.658,4.294)%
  --(5.691,4.300)--(5.724,4.305)--(5.757,4.310)--(5.790,4.315)--(5.823,4.321)--(5.855,4.326)%
  --(5.888,4.331)--(5.921,4.336)--(5.954,4.342)--(5.987,4.347)--(6.020,4.352)--(6.053,4.357)%
  --(6.086,4.362)--(6.119,4.368)--(6.152,4.373)--(6.185,4.378)--(6.217,4.383)--(6.250,4.389)%
  --(6.283,4.394)--(6.316,4.399)--(6.349,4.404)--(6.382,4.410)--(6.415,4.415)--(6.448,4.420)%
  --(6.481,4.425)--(6.514,4.431)--(6.547,4.436)--(6.579,4.441)--(6.612,4.446)--(6.645,4.451)%
  --(6.678,4.457)--(6.711,4.462)--(6.744,4.467)--(6.777,4.472)--(6.810,4.478)--(6.843,4.483)%
  --(6.876,4.488)--(6.909,4.493)--(6.941,4.499)--(6.974,4.504)--(7.007,4.509)--(7.040,4.514)%
  --(7.073,4.520)--(7.106,4.525)--(7.139,4.530)--(7.172,4.535)--(7.205,4.540)--(7.238,4.546)%
  --(7.271,4.551)--(7.303,4.556)--(7.336,4.561)--(7.369,4.567)--(7.402,4.572)--(7.435,4.577)%
  --(7.468,4.582)--(7.501,4.588)--(7.534,4.593)--(7.567,4.598)--(7.600,4.603)--(7.633,4.608)%
  --(7.665,4.614)--(7.698,4.619)--(7.731,4.624)--(7.764,4.629)--(7.797,4.635)--(7.830,4.640)%
  --(7.863,4.645)--(7.896,4.650)--(7.929,4.656)--(7.962,4.661)--(7.995,4.666)--(8.027,4.671)%
  --(8.060,4.677)--(8.093,4.682)--(8.126,4.687)--(8.159,4.692)--(8.192,4.697);
\draw[gp path] (5.561,4.195)--(5.594,4.200)--(5.627,4.205)--(5.660,4.210)--(5.693,4.216)%
  --(5.726,4.221)--(5.758,4.226)--(5.791,4.231)--(5.824,4.237)--(5.857,4.242)--(5.890,4.247)%
  --(5.923,4.252)--(5.956,4.258)--(5.989,4.263)--(6.022,4.268)--(6.055,4.273)--(6.088,4.278)%
  --(6.120,4.284)--(6.153,4.289)--(6.186,4.294)--(6.219,4.299)--(6.252,4.305)--(6.285,4.310)%
  --(6.318,4.315)--(6.351,4.320)--(6.384,4.326)--(6.417,4.331)--(6.450,4.336)--(6.482,4.341)%
  --(6.515,4.347)--(6.548,4.352)--(6.581,4.357)--(6.614,4.362)--(6.647,4.367)--(6.680,4.373)%
  --(6.713,4.378)--(6.746,4.383)--(6.779,4.388)--(6.812,4.394)--(6.844,4.399)--(6.877,4.404)%
  --(6.910,4.409)--(6.943,4.415)--(6.976,4.420)--(7.009,4.425)--(7.042,4.430)--(7.075,4.435)%
  --(7.108,4.441)--(7.141,4.446)--(7.174,4.451)--(7.206,4.456)--(7.239,4.462)--(7.272,4.467)%
  --(7.305,4.472)--(7.338,4.477)--(7.371,4.483)--(7.404,4.488)--(7.437,4.493)--(7.470,4.498)%
  --(7.503,4.504)--(7.536,4.509)--(7.568,4.514)--(7.601,4.519)--(7.634,4.524)--(7.667,4.530)%
  --(7.700,4.535)--(7.733,4.540)--(7.766,4.545)--(7.799,4.551)--(7.832,4.556)--(7.865,4.561)%
  --(7.898,4.566)--(7.930,4.572)--(7.963,4.577)--(7.996,4.582)--(8.029,4.587)--(8.062,4.593)%
  --(8.095,4.598)--(8.128,4.603)--(8.161,4.608)--(8.194,4.613)--(8.227,4.619)--(8.260,4.624)%
  --(8.292,4.629)--(8.325,4.634)--(8.358,4.640)--(8.391,4.645)--(8.424,4.650)--(8.457,4.655)%
  --(8.490,4.661)--(8.523,4.666)--(8.556,4.671)--(8.589,4.676)--(8.622,4.681)--(8.654,4.687)%
  --(8.687,4.692)--(8.720,4.697)--(8.753,4.702)--(8.786,4.708)--(8.819,4.713);
\draw[gp path] (6.188,4.210)--(6.221,4.215)--(6.254,4.221)--(6.287,4.226)--(6.320,4.231)%
  --(6.353,4.236)--(6.385,4.242)--(6.418,4.247)--(6.451,4.252)--(6.484,4.257)--(6.517,4.262)%
  --(6.550,4.268)--(6.583,4.273)--(6.616,4.278)--(6.649,4.283)--(6.682,4.289)--(6.715,4.294)%
  --(6.747,4.299)--(6.780,4.304)--(6.813,4.310)--(6.846,4.315)--(6.879,4.320)--(6.912,4.325)%
  --(6.945,4.331)--(6.978,4.336)--(7.011,4.341)--(7.044,4.346)--(7.077,4.351)--(7.109,4.357)%
  --(7.142,4.362)--(7.175,4.367)--(7.208,4.372)--(7.241,4.378)--(7.274,4.383)--(7.307,4.388)%
  --(7.340,4.393)--(7.373,4.399)--(7.406,4.404)--(7.439,4.409)--(7.471,4.414)--(7.504,4.420)%
  --(7.537,4.425)--(7.570,4.430)--(7.603,4.435)--(7.636,4.440)--(7.669,4.446)--(7.702,4.451)%
  --(7.735,4.456)--(7.768,4.461)--(7.801,4.467)--(7.833,4.472)--(7.866,4.477)--(7.899,4.482)%
  --(7.932,4.488)--(7.965,4.493)--(7.998,4.498)--(8.031,4.503)--(8.064,4.508)--(8.097,4.514)%
  --(8.130,4.519)--(8.163,4.524)--(8.195,4.529)--(8.228,4.535)--(8.261,4.540)--(8.294,4.545)%
  --(8.327,4.550)--(8.360,4.556)--(8.393,4.561)--(8.426,4.566)--(8.459,4.571)--(8.492,4.577)%
  --(8.525,4.582)--(8.557,4.587)--(8.590,4.592)--(8.623,4.597)--(8.656,4.603)--(8.689,4.608)%
  --(8.722,4.613)--(8.755,4.618)--(8.788,4.624)--(8.821,4.629)--(8.854,4.634)--(8.887,4.639)%
  --(8.919,4.645)--(8.952,4.650)--(8.985,4.655)--(9.018,4.660)--(9.051,4.666)--(9.084,4.671)%
  --(9.117,4.676)--(9.150,4.681)--(9.183,4.686)--(9.216,4.692)--(9.249,4.697)--(9.281,4.702)%
  --(9.314,4.707)--(9.347,4.713)--(9.380,4.718)--(9.413,4.723)--(9.446,4.728);
\draw[gp path] (6.815,4.226)--(6.848,4.231)--(6.881,4.236)--(6.914,4.241)--(6.947,4.247)%
  --(6.980,4.252)--(7.012,4.257)--(7.045,4.262)--(7.078,4.267)--(7.111,4.273)--(7.144,4.278)%
  --(7.177,4.283)--(7.210,4.288)--(7.243,4.294)--(7.276,4.299)--(7.309,4.304)--(7.342,4.309)%
  --(7.374,4.315)--(7.407,4.320)--(7.440,4.325)--(7.473,4.330)--(7.506,4.335)--(7.539,4.341)%
  --(7.572,4.346)--(7.605,4.351)--(7.638,4.356)--(7.671,4.362)--(7.704,4.367)--(7.736,4.372)%
  --(7.769,4.377)--(7.802,4.383)--(7.835,4.388)--(7.868,4.393)--(7.901,4.398)--(7.934,4.404)%
  --(7.967,4.409)--(8.000,4.414)--(8.033,4.419)--(8.066,4.424)--(8.098,4.430)--(8.131,4.435)%
  --(8.164,4.440)--(8.197,4.445)--(8.230,4.451)--(8.263,4.456)--(8.296,4.461)--(8.329,4.466)%
  --(8.362,4.472)--(8.395,4.477)--(8.428,4.482)--(8.460,4.487)--(8.493,4.493)--(8.526,4.498)%
  --(8.559,4.503)--(8.592,4.508)--(8.625,4.513)--(8.658,4.519)--(8.691,4.524)--(8.724,4.529)%
  --(8.757,4.534)--(8.790,4.540)--(8.822,4.545)--(8.855,4.550)--(8.888,4.555)--(8.921,4.561)%
  --(8.954,4.566)--(8.987,4.571)--(9.020,4.576)--(9.053,4.581)--(9.086,4.587)--(9.119,4.592)%
  --(9.152,4.597)--(9.184,4.602)--(9.217,4.608)--(9.250,4.613)--(9.283,4.618)--(9.316,4.623)%
  --(9.349,4.629)--(9.382,4.634)--(9.415,4.639)--(9.448,4.644)--(9.481,4.650)--(9.514,4.655)%
  --(9.546,4.660)--(9.579,4.665)--(9.612,4.670)--(9.645,4.676)--(9.678,4.681)--(9.711,4.686)%
  --(9.744,4.691)--(9.777,4.697)--(9.810,4.702)--(9.843,4.707)--(9.876,4.712)--(9.908,4.718)%
  --(9.941,4.723)--(9.974,4.728)--(10.007,4.733)--(10.040,4.739)--(10.073,4.744);
\draw[gp path] (7.442,4.241)--(7.475,4.246)--(7.508,4.251)--(7.541,4.257)--(7.574,4.262)%
  --(7.607,4.267)--(7.639,4.272)--(7.672,4.278)--(7.705,4.283)--(7.738,4.288)--(7.771,4.293)%
  --(7.804,4.299)--(7.837,4.304)--(7.870,4.309)--(7.903,4.314)--(7.936,4.320)--(7.969,4.325)%
  --(8.001,4.330)--(8.034,4.335)--(8.067,4.340)--(8.100,4.346)--(8.133,4.351)--(8.166,4.356)%
  --(8.199,4.361)--(8.232,4.367)--(8.265,4.372)--(8.298,4.377)--(8.331,4.382)--(8.363,4.388)%
  --(8.396,4.393)--(8.429,4.398)--(8.462,4.403)--(8.495,4.408)--(8.528,4.414)--(8.561,4.419)%
  --(8.594,4.424)--(8.627,4.429)--(8.660,4.435)--(8.693,4.440)--(8.725,4.445)--(8.758,4.450)%
  --(8.791,4.456)--(8.824,4.461)--(8.857,4.466)--(8.890,4.471)--(8.923,4.477)--(8.956,4.482)%
  --(8.989,4.487)--(9.022,4.492)--(9.055,4.497)--(9.087,4.503)--(9.120,4.508)--(9.153,4.513)%
  --(9.186,4.518)--(9.219,4.524)--(9.252,4.529)--(9.285,4.534)--(9.318,4.539)--(9.351,4.545)%
  --(9.384,4.550)--(9.417,4.555)--(9.449,4.560)--(9.482,4.566)--(9.515,4.571)--(9.548,4.576)%
  --(9.581,4.581)--(9.614,4.586)--(9.647,4.592)--(9.680,4.597)--(9.713,4.602)--(9.746,4.607)%
  --(9.779,4.613)--(9.811,4.618)--(9.844,4.623)--(9.877,4.628)--(9.910,4.634)--(9.943,4.639)%
  --(9.976,4.644)--(10.009,4.649)--(10.042,4.654)--(10.075,4.660)--(10.108,4.665)--(10.141,4.670)%
  --(10.173,4.675)--(10.206,4.681)--(10.239,4.686)--(10.272,4.691)--(10.305,4.696)--(10.338,4.702)%
  --(10.371,4.707)--(10.404,4.712)--(10.437,4.717)--(10.470,4.723)--(10.503,4.728)--(10.535,4.733)%
  --(10.568,4.738)--(10.601,4.743)--(10.634,4.749)--(10.667,4.754)--(10.700,4.759);
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\draw[gp path] (10.700,2.687)--(7.442,1.133);
\draw[gp path] (1.800,2.030)--(7.442,1.133);
\draw[gp path] (7.442,1.133)--(7.442,4.241);
\node[gp node center] at (3.807,1.193) {x};
\node[gp node center] at (10.482,1.686) {y};
\node[gp node center] at (0.389,4.327) {z};
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.799cm}{0.771cm}}{\pgfpoint{10.700cm}{7.055cm}}
\end{tikzpicture}
